$lora: "lato";

$lorabold: "lato-bold";

$prim_blue: #1b2c5a;

@mixin calibri ($weight){

 font-family:'Calibri' !important;;

 font-weight:unquote($weight) !important;;

}

 @mixin lora ($weight){

 font-family:'Calibri' !important;;

 font-weight:unquote($weight) !important;;

}
@mixin flexbox() {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

@mixin flex($values) {
  -webkit-box-flex: $values;
  -moz-box-flex:  $values;
  -webkit-flex:  $values;
  -ms-flex:  $values;
  flex:  $values;
}

@mixin order($val) {
  -webkit-box-ordinal-group: $val;
  -moz-box-ordinal-group: $val;
  -ms-flex-order: $val;
  -webkit-order: $val;
  order: $val;
}

.some_arbitrary_class_name {
  @include flexbox();
}

.it123123123123em {
  @include flex(1 200px);
  @include order(2);
}
